/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.footer-1 {border: 0; padding:0; margin:0; background: #00143f;}
.footer-1 .row .col { margin:0;}
#bbpress-forums { font-size: inherit !important; }
div.bbp-breadcrumb, div.bbp-topic-tags { font-size: inherit !important; }
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results { font-size: inherit !important; }
#bbpress-forums .bbp-forums-list li { font-size: inherit !important; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}